[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'CalendarPopup' (#lcl)

# TCalendarPopupForm.FormDeactivate

Implements the OnDeactivate event handler for the form.

## Declaration

Source position: calendarpopup.pas line 36

`procedure TCalendarPopupForm.FormDeactivate(`
`Sender: TObject`
`);`

## Arguments

`Sender` |  | Object for the event notification.

## Description

Ensures that the FormDeactivate method is added to the OnDeactivate handlers in Application.